Thu, 19 May 2022 00:13:24 UTC

Information for RPM libtheora-devel-1:1.1.1-21.el8.ppc64le.rpm

ID24548
Namelibtheora-devel
Version1.1.1
Release21.el8
Epoch1
Archppc64le
SummaryDevelopment tools for Theora applications
DescriptionThe libtheora-devel package contains the header files needed to develop applications with libtheora.
Build Time2019-05-14 01:57:50 GMT
Size39400
9a9a373d9e042c54c2582b37117cfdb0
LicenseBSD
Buildrootdist-c8-build-5262-298
Provides
libtheora-devel = 1:1.1.1-21.el8
libtheora-devel(ppc-64) = 1:1.1.1-21.el8
pkgconfig(theora) = 1.1.1
pkgconfig(theoradec) = 1.1.1
pkgconfig(theoraenc) = 1.1.1
theora-exp-devel
Obsoletes
theora-exp-devel
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libogg-devel >= 2:1.1
libtheora(ppc-64) = 1:1.1.1-21.el8
libtheora.so.0()(64bit)
libtheoradec.so.1()(64bit)
libtheoraenc.so.1()(64bit)
pkgconfig(ogg) >= 1.1
pkgconfig(theoradec)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 11 of 11
Name ascending sort Size
/usr/include/theora0
/usr/include/theora/codec.h25695
/usr/include/theora/theora.h33293
/usr/include/theora/theoradec.h15877
/usr/include/theora/theoraenc.h25309
/usr/lib64/libtheora.so19
/usr/lib64/libtheoradec.so21
/usr/lib64/libtheoraenc.so21
/usr/lib64/pkgconfig/theora.pc251
/usr/lib64/pkgconfig/theoradec.pc267
/usr/lib64/pkgconfig/theoraenc.pc278
Component of
1 through 11 of 11
Buildroot descending sort Created State
dist-c8-stream-build-84465-33563 2022-02-21 22:40:01 expired
dist-c8-stream-build-62747-16500 2021-01-14 09:02:06 expired
dist-c8-stream-build-62720-16476 2021-01-14 07:01:43 expired
dist-c8-stream-build-62298-16292 2021-01-12 08:26:48 expired
dist-c8-stream-build-35099-4863 2020-04-09 20:16:30 expired
dist-c8-stream-build-35093-4811 2020-04-09 19:59:50 expired
dist-c8-stream-build-34685-4538 2020-04-07 02:25:26 expired
dist-c8-build-23381-1291 2019-06-25 16:25:06 expired
dist-c8-build-18200-617 2019-05-20 20:26:30 expired
dist-c8-build-10622-453 2019-05-15 00:22:55 expired
dist-c8-build-9427-421 2019-05-14 22:41:07 expired